dataset:
  name: "Rekomendasi Izin Lokasi dan Izin Pengelolaan Ruang Laut di Bawah 12 Mil di Luar Minyak dan Gas Bumi yang diterbitkan"
  slug: "rekomendasi-izin-lokasi-dan-izin-pengelolaan-ruang-laut-di-bawah-12-mil-di-luar-minyak-dan-gas-bumi-yang-diterbitkan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-18T13:43:33+00:00"